@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	}

a:link{
	text-decoration: none;
	color:#000066;
	}
a:visited{
	text-decoration: none;
	}
a:hover{
	text-decoration:underline;
	}
a:active{
	text-decoration: none;
	}


body{
	background:#e6e6e6;
	text-align:center;
	color:#333;
	font-family:"メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	font-size:72%;
	line-height:180%;
	}

h1{
	font-size:150%;
	}

h2{
	font-size:130%;
	}

h3{
	font-size:120%;
	}

h4{
	font-size:100%;
	}

h5{
	font-size:100%;
	}

h6{}

ul,
li{
	list-style:none;
	}
	ul a{ zoom: 1; } /* IE6/7 fix */

table{
	font-size:100%
	}

img{
	border:0px;
	}